#!/bin/bash

#reduce file size (bitcrush)
a=1
for i in *; do
  sox "$i" "$i-small.mp3" remix 1 rate 8000
  let a=a+1
done

# renumber
a=1
for i in *-small.mp3; do
  new=$(printf "%02d.mp3" "$a") #02 pad to length of 2
  mv -i -- "$i" "$new"
  let a=a+1
done

rm -rf Gowler*.mp3

# lol
mv 01.mp3 1.mp3; mv 02.mp3 2.mp3; mv 03.mp3 3.mp3; mv 04.mp3 4.mp3; mv 05.mp3 5.mp3; mv 06.mp3 6.mp3; mv 07.mp3 7.mp3; mv 08.mp3 8.mp3; mv 09.mp3 9.mp3
